From: =?utf-8?q?Jussi_Heikkil=C3=A4?= <jussih@gmail.com>
Date: Sat, 27 Oct 2018 23:18:54 +0300
Subject: python 3.7 compatibility

Tests pass with updated HTTPretty. Also updated pylint to python 3.6+
compatible version.
---
 tests/test_mex.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/test_mex.py b/tests/test_mex.py
index 7c0e3b0..f347828 100644
--- a/tests/test_mex.py
+++ b/tests/test_mex.py
@@ -52,7 +52,7 @@ class Test_Mex(unittest.TestCase):
             mex.discover()
             self.fail('No exception was thrown caused by failed request')
         except Exception as exp:
-            self.assertEqual(exp.args[0], 'Mex Get request returned http error: 500 and server response: HTTPretty :)')
+            self.assertEqual(exp.args[0], 'Mex Get request returned http error: 500 and server response: {"message": "HTTPretty :)"}')
 
     @httpretty.activate
     def _happyPathTest(self, file_name, expectedUrl):
